.footerTxt{
    color: #a3a3a3;
}

.footerTxt:hover{
    color: #000;
}

.maps iframe{
    border-radius:20px;
}

.footerSvg{
    filter: invert(71%) sepia(0%) saturate(1%) hue-rotate(268deg) brightness(93%) contrast(88%);
}

.footerSvg:hover{
    filter: invert(0%) sepia(100%) saturate(14%) hue-rotate(211deg) brightness(103%) contrast(103%);
}

.header-bg{
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 10%);
}
.t-tildalаbеl{
    height: 0px !important;;
}

.phoneBtn:hover ~ .phoneSvg{
    filter: invert(77%) sepia(16%) saturate(836%) hue-rotate(35deg) brightness(96%) contrast(84%);
}
.phoneSvg{
    transition: 0.3s;
}


.cartcopy_elem:hover ~ .cartBg{
    background-color:#ccd5ae;
    border-radius:10px;
}

.cartCircle:hover ~ .cartBg{
    background-color:#ccd5ae;
    border-radius:10px;
    transition: 0s;
}

.cartBg{
    transition: 0.3s;
}

/*.t-slds__arrow-left {*/
/*     left: 0px; !important; */
/*}*/

/*.t-slds__arrow-right {*/
/*     left: 0px; !important; */
/*}*/

.t-slds__arrow{
    height:0px !important;
}

.t-slds__arrow_body{
    width:16px !important;
}

.t-slds__bgimg{
    border-radius:20px ;
}

.cardholder_1,.cardholder_2,.cardholder_3,.cardholder_4,.cardholder_5{
    box-shadow: 3px 3px 7px 4px rgba(0,0,0,0.25), -3px -3px 7px 4px rgba(0,0,0,0.22);
    transition: 0.3s;
    border-radius:20px;
}

.card_img_1,.card_img_2,.card_img_3,.card_img_4,.card_img_5{
    transition: 0.3s;
}

.card_txt_1,.card_txt_2,.card_txt_3,.card_txt_4,.card_txt_5{
    transition: 0.3s;
}

.cardBtn_1:hover ~ .cardholder_1{
    transform: scale(0.9, 0.9);
  box-shadow: 3px 3px 7px 10px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_1:hover ~ .card_img_1{
    transform: scale(0.9, 0.9);
}

.cardBtn_1:hover ~ .card_txt_1{
    transform: scale(0.9, 0.9);
}

.cardBtn_2:hover ~ .cardholder_2{
    transform: scale(0.9, 0.9);
  box-shadow: 3px 3px 7px 10px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_2:hover ~ .card_img_2{
    transform: scale(0.9, 0.9);
}

.cardBtn_2:hover ~ .card_txt_2{
    transform: scale(0.9, 0.9);
}

.cardBtn_3:hover ~ .cardholder_3{
    transform: scale(0.9, 0.9);
  box-shadow: 3px 3px 7px 10px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_3:hover ~ .card_img_3{
    transform: scale(0.9, 0.9);
}

.cardBtn_3:hover ~ .card_txt_3{
    transform: scale(0.9, 0.9);
}

.cardBtn_4:hover ~ .cardholder_4{
    transform: scale(0.9, 0.9);
  box-shadow: 3px 3px 7px 10px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_4:hover ~ .card_img_4{
    transform: scale(0.9, 0.9);
}

.cardBtn_4:hover ~ .card_txt_4{
    transform: scale(0.9, 0.9);
}

.cardBtn_5:hover ~ .cardholder_5{
    transform: scale(0.9, 0.9);
  box-shadow: 3px 3px 7px 10px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_5:hover ~ .card_img_5{
    transform: scale(0.9, 0.9);
}

.cardBtn_5:hover ~ .card_txt_5{
    transform: scale(0.9, 0.9);
}

.infobox{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 3px 6px 0px, rgba(60, 64, 67, 0.15) 0px 3px 6px 3px;
    border-radius: 20px;
}

.js-store-prod-all-text{
    font-size:18px;
}

@media only screen and (min-width: 1200px) {
  .maps iframe{
    width: 730px;
    height: 550px;
}
}

@media only screen and (max-width: 1200px) {
  .maps iframe{
    width: 730px;
    height: 550px;
}
}

@media only screen and (max-width: 960px) {
  .maps iframe{
    width: 425px;
    height: 550px;
}
}

@media only screen and (max-width: 640px) {
  .maps iframe{
    width: 300px;
    height: 550px;
}
}

@media only screen and (max-width: 480px) {
  .maps iframe{
    width: 260px;
    height: 480px;
}
.t670{
        padding:1rem;
    }
    .t-slds__bullet_wrapper{
        padding:1rem;
    }
    
    .cardholder_1,.cardholder_2,.cardholder_3,.cardholder_4,.cardholder_5{
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25), -1px -1px 3px 1px rgba(0,0,0,0.22);
    transition: 0.3s;
    border-radius:20px;
}

.cardBtn_1:hover ~ .cardholder_1{
    transform: scale(0.9, 0.9);
  box-shadow:  1px 1px 3px 3px rgba(0,0,0,0.25), 
    -3px -3px 10px 8px rgba(0,0,0,0.22);
}

.cardBtn_1:hover ~ .card_img_1{
    transform: scale(0.9, 0.9);
}

.cardBtn_1:hover ~ .card_txt_1{
    transform: scale(0.9, 0.9);
}

.cardBtn_2:hover ~ .cardholder_2{
    transform: scale(0.9, 0.9);
  box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.25), 
    -1px -1px 3px 2px rgba(0,0,0,0.22);
}

.cardBtn_2:hover ~ .card_img_2{
    transform: scale(0.9, 0.9);
}

.cardBtn_2:hover ~ .card_txt_2{
    transform: scale(0.9, 0.9);
}

.cardBtn_3:hover ~ .cardholder_3{
    transform: scale(0.9, 0.9);
  box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.25), 
    -1px -1px 3px 2px rgba(0,0,0,0.22);
}

.cardBtn_3:hover ~ .card_img_3{
    transform: scale(0.9, 0.9);
}

.cardBtn_3:hover ~ .card_txt_3{
    transform: scale(0.9, 0.9);
}

.cardBtn_4:hover ~ .cardholder_4{
    transform: scale(0.9, 0.9);
  box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.25), 
    -1px -1px 3px 2px rgba(0,0,0,0.22);
}

.cardBtn_4:hover ~ .card_img_4{
    transform: scale(0.9, 0.9);
}

.cardBtn_4:hover ~ .card_txt_4{
    transform: scale(0.9, 0.9);
}

.cardBtn_5:hover ~ .cardholder_5{
    transform: scale(0.9, 0.9);
  box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.25), 
    -1px -1px 3px 2px rgba(0,0,0,0.22);
}

.cardBtn_5:hover ~ .card_img_5{
    transform: scale(0.9, 0.9);
}

.cardBtn_5:hover ~ .card_txt_5{
    transform: scale(0.9, 0.9);
}
}